package protocol

const (
	// RegisterByte 注册
	RegisterByte = byte(0x7B)

	// SendByte 发送
	SendByte = byte(0xFE)

	// ReceiveByte 接收
	ReceiveByte = byte(0x68)

	// CRID IP位
	CRID = byte(0x16)
	// PrefixID 标志位
	PrefixID = byte(0x7e)

	//  EscapeByte 转义符
	EscapeByte = byte(0x7d)

	//  EscapeByteSufix1 0x7d < ———— > 0x7d 后紧跟一个0x01
	EscapeByteSufix1 = byte(0x01)

	//  EscapeByteSufix2 0x7e < ———— > 0x7d 后紧跟一个0x02
	EscapeByteSufix2 = byte(0x02)

	// MessageHeaderSize 消息头大小
	MessageHeaderSize = 12
)
